[Main]
About=О программе
Action=Действие
ActivationServer=Сервер активации
ActivationServerNotSpecified=Не указан сервер активации
Add=Добавить
AddFile=Добавить файл
AddFolder=Добавить папку
AddFunction=Добавить функцию
Additional=Дополнительные
AddLicense=Добавить лицензию
Address=Адрес
AddressUsedByFunction=Адрес уже используется функцией "%s"
AddWatermark=Добавить водяной знак
AllFiles=Все файлы
AutoSaveProject=Автосохранение проекта после компиляции
Back=Назад
Blocked=Заблокирован
BreakAddress=Конец функции
BuildDate=Дата сборки (yyyy-mm-dd)
Calculator=Калькулятор
Cancel=Отмена
CaseSensitive=Регистр
Changing=Изменение
Close=Закрыть
Code=Код
Comments=Примечания
CommandNotSupported=Комманда не поддерживается "%s"
CompilationLog=Лог компиляции
CompilationType=Тип компиляции
CompilationTypeHelp=Правильный выбор способа защиты от изучения и взлома для каждого защищаемого объекта (процедуры, функции, фрагмента кода) обеспечит оптимальное соотношение между защищенностью кода и его быстродействием.
Compile=Компилировать
Compiled=Компиляция завершена
Compiling=Компиляция
Confirmation=Подтверждение
Contents=Содержание
Continue=Продолжить
Copy=Копировать
Count=Количество
CPU=Процессор
CreateFileError=Невозможно создать файл "%s"
CreateSegmentError=Недостаточно места для нового сегмента в заголовке файла
CustomerName=Имя покупателя
CustomerNameTooLong=Имя покупателя слишком длинное
Cut=Вырезать
Date=Дата
Debugger=Отладчик
DebuggerFound=Обнаружен отладчик
DebuggerHelp=Данная опция препятствует отладке защищенного файла. Существуют 2 типа отладчиков: User-mode (отладчики пользовательского режима: OllyDBG, WinDBG и т.п.) и Kernel-mode (отладчики режима ядра: SoftICE, Syser и т.п.).
DebugMode=Режим отладки
DebugModeHelp=При включении опции "Режим отладки" на место оригинального кода будет записана команда INT 03, являющаяся обычной точкой останова и служебной командой при работе под отладчиком.
Default=по умолчанию
Delete=Удалить
DeleteFile=Удалить файл
DeleteFolder=Удалить папку
DeleteFunction=Удалить функцию
DeleteLicense=Удалить лицензию
DeleteDefaultTemplate=Невозможно удалить шаблон по умолчанию. Сбросить его в первоначальное состояние?
DeleteTemplate=Удалить шаблон
DeleteWatermark=Удалить водяной знак
Deleting=Удаление
DemoVersion=Демо версия
Details=Свойства
Detection=Обнаружение
Directories=Директории
Dump=Дамп
Edit=Правка
Email=Электронная почта
EmailTooLong=Слишком длинный (более 255 симв.) e-mail
Error=Ошибка
Ethernet=Сеть
Examples=Примеры
ExcludedFromCompilation=Исключен из компиляции
ExcludedFromMemoryProtection=Исключен из защиты памяти
ExcludedFromPacking=Исключен из упаковки
ExecutableFiles=Исполняемые файлы
Execute=Выполнить
Exit=Выход
ExpirationDate=Срок годности
Export=Экспорт
ExportKeyPair=Экспортировать ключ
Exports=Экспорты
ExternalAddress=Внешний адрес
File=Файл
FileCanNotBePacked=Файл не может быть упакован
FileCorrupted=Файл поврежден
FileHasIncorrectFormat=Файл "%s" имеет некорректный %s формат
FileHasNoCodeSegment=Файл "%s" не имеет кодового сегмента
FileHasUnknownFormat=Файл "%s" имеет неизвестный формат
FileHasUnsupportedProcessor=Файл "%s" имеет неподдерживаемый процессор "%s"
FileHasUnsupportedSubsystem=File "%s" имеет неподдерживаемую подсистему
FileName=Имя файла
FileNameNotSpecified=Не указано имя файла
FileNotFound=Файл "%s" не найден
Files=Файлы
Flags=Флаги
Forward=Вперед
FreeUpdatesPeriod=Период бесплатных обновлений
Function=Функция
FunctionNotFound=Функция "%s" не найдена в списке объектов
Functions=Функции
FunctionsForProtection=Функции для защиты
Generate=Сгенерировать
GoTo=Перейти на адрес
HardwareID=ID оборудования
HDD=Жесткий диск
Help=Справка
HomePage=Домашняя страница
Host=Хост
Import=Импортировать
ImportLicense=Импортировать лицензию
ImportLicenseFromSerialNumber=Импортировать лицензию из серийного номера
ImportLicensesError=Параметры лицензирования не соответствуют данному проекту
ImportLicensesFromProjectFile=Импортировать лицензии из файла проекта
ImportLicensesResult=Импортировано лицензий: %d\nЗаблокировано лицензий: %d
ImportProtection=Защита импорта
ImportProtectionHelp=Данная опция позволяет спрятать от взломщика список API, которые использует защищенная программа.
Imports=Импорты
ImportSerialNumberError=Серийный номер не соответствует данному проекту
Information=Информация
InstallCOMServer=Установить COM сервер
InvalidHWID=HWID имеет некорректный размер
InvalidParameterValue=Некорректное значение для параметра "%s"
InvalidProductCode=Код продукта имеет некорректный размер
Items=элемент(а,ов)
JumpToInternalAddress=Jump to the internal address: %.8llX
JumpToCommandPart=Jump on a part of a command
KeyLength=Длина ключа
KeyPairAlgorithm=Алгоритм ключа
KeyPairExportResult=Результат экспорта
KeyPairExportTarget=Формат экспорта
KeyPairHelp=Для использования системы лицензирования вам нужно создать пару ключей. Эта пара будет использоваться для генерации и проверки серийных номеров.
Language=Язык
Licenses=Лицензии
LicensingParameters=Параметры лицензирования
LicensingParametersFile=Файл с параметрами лицензирования
LicensingParametersHelp=Система лицензирования решает задачи создания и проверки серийных номеров. Поддерживаются ограничения работы защищаемого ПО по дате и времени, привязка к оборудованию, шифрование кода серийным номером, ограничение периода бесплатных обновлений и многое другое.
LicensingParametersNotInitialized=Параметры лицензирования не инициализированы
LicensingSystemNotSupported=Система лицензирования недоступна в этой версии
LoadAtStart=Загружать на старте
Loading=Загрузка
LockToSerialNumber=Привязать к серийному номеру
LockToSerialNumberHelp=При использовании данной опции завиртуализированный код шифруется и может быть расшифрован только при наличии серийного номера.
MAPFileHasIncorrectTimeStamp=MAP файл имеет некорректную дату и время модификации и не будет загружен
Marker=Маркер
MarkerExists=Маркер "%s" уже существует
MaxBuildDate=Максимальная дата сборки
MemoryProtection=Защита памяти
MemoryProtectionHelp=Данная опция позволяет защитить файл на диске и образ файла в памяти от каких-либо изменений.
Messages=Сообщения
MinimalFunctionSize=Минимальный размер функции для компиляции 5 байт
Module=Модуль
ModuleNotSpecified=Не указан модуль
Modulus=Модуль
Mutation=Мутация
Name=Название
Next=След
NewTemplate=Новый шаблон
No=Нет
None=Нет
NotEnoughPlace=Недостаточно места для создания команды JMP
OK=ОК
Open=Открыть
OpenFileError=Невозможно открыть файл "%s"
OpenModuleError=Невозможно открыть модуль "%s"
OperationCanceledByUser=Операция отменена пользователем
OptionNotAvailable=Опция "%s" недоступна в незарегистрированной версии
Options=Опции
OrderRef=Номер заказа
OutputFile=Выходной файл
OutputFileSize=Размер выходного файла %d байт (%d%%)
OverwriteTemplate=Перезаписать существующий шаблон?
Packing=Упаковка
PackOutputFile=Упаковать выходной файл
PackOutputFileHelp=Данная опция позволяет упаковать защищенный файл, что уменьшает его размер.
Parameters=Параметры
ParametersForDelphi=Параметры для KeyGen.dll (Delphi)
ParametersForMSVC=Параметры для KeyGen.dll (MSVC)
ParametersForNET=Параметры для KeyGen.Net/PayPro Global
ParametersForPHP=Параметры для keygen.php
Paste=Вставить
PasteSerialNumber=Введите серийный номер
Previous=Пред
PrivateExp=Приватная экспонента
Process=Процесс
ProcessNotSpecified=Не указан процесс
ProductCode=Код продукта
Project=Проект
ProjectFile=Файл проекта
ProjectFiles=Файлы проекта
Protection=Защита
PublicExp=Публичная экспонента
PurchaseLicense=Купить лицензию
PurchaseSubscription=Купить подписку
QuickStart=Быстрый старт
RawAddress=Физ. адрес
RawSize=Физ. размер
RecentFiles=Последние файлы
Redo=Повторить
References=Ссылки
RegisterCOMServer=Регистрировать COM сервер
RegisteredTo=Зарегистрировано на
Rename=Переименовать
ResourceProtection=Защита ресурсов
ResourceProtectionHelp=Данная опция позволяет зашифровать ресурсы программы (кроме иконок, манифеста и других служебных ресурсов).
Resources=Ресурсы
RunningTimeLimit=Максимальное время работы
Save=Сохранить
SaveFileError=Невозможно сохранить файл "%s"
SaveLicensesAs=Сохранить лицензии как
SaveProject=Сохранить проект
SaveProjectAs=Сохранить проект как
SaveTemplateAs=Сохранить шаблон как
Saving=Сохранение
SavingStartupCode=Сохранение стартового кода
Script=Скрипт
ScriptFile=Файл скрипта
Search=Поиск
SearchInFile=Поиск в файле
Searching=Поиск
SearchInModule=Поиск в модуле
SearchResult=Результат поиска
SearchResults=Результаты поиска
SearchWrapped=Достигнут EOF
SegmentCanNotBePacked=Сегмент "%s" не может быть упакован
Segment=Сегмент
Segments=Сегменты
SerialNumber=Серийный номер
SerialNumberContents=Содержимое серийного номера
SerialNumberError=Не могу создать серийный номер
SerialNumberRequired=Необходим серийный номер
SerialNumberTooLong=Серийный номер слишком длинный
Settings=Настройки
Setup=Настройка
ShowProtectedFunctions=Показать только защищаемые функции
Size=Размер
Start=Старт
String=Строка
StripDebugInfo=Удалять отладочную информацию
StripRelocations=Удалять настраиваемые элементы (только для EXE файлов)
Templates=Шаблоны
Tools=Инструменты
Type=Тип
Ultra=Ультра
Undo=Отменить
Unknown=Неизвестно
UnregisteredVersion=Незарегистрированная версия
Usage=Использование
UsageCount=Использовано раз
UseOtherProject=Использовать другой файл проекта
UseTaggantSystem=Использовать Taggant System
UserData=Пользовательские данные
UserDataTooLong=Пользовательские данные слишком длинные
Value=Значение
Version=Версия
Virtualization=Виртуализация
VirtualizationTools=Инструменты виртуализации
VirtualizationToolsFound=Обнаружены инструменты виртуализации
VirtualizationToolsHelp=Данная опция препятствует запуску защищенного файла в различных виртуальных средах: VMware, Virtual PC, VirtualBox, Sandboxie.
VMSegments=Сегменты ВМ
VMSegmentsHelp=При компиляции в файл будут добавлены дополнительные сегменты, в которые будут записаны различные данные (завиртуализированный, промутированный код, исполнители ВМ, водяные знаки и т.п.).
Warning=Предупреждение
WatchedFileChange=Файл "%s" был изменен извне. Перезагрузить?
Watermark=Водяной знак
WatermarkHelp=В выпадающем списке выберите необходимый водяной знак для включения его в защищенный файл.
WatermarkIsDisabled=Водяной знак "%s" недоступен для использования
WatermarkIsUsed=Водяной знак "%s" используется в защищенных файлах
WatermarkNotFound=Водяной знак "%s" не найден в списке водяных знаков
Watermarks=Водяные знаки
Welcome=Добро пожаловать в
Yes=Да
